Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
search
/
external
/
organizations
/
{country}
/
{organization_number}
/
subunits
Get organization subunits
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/search/external/organizations/{country}/{organization_number}/subunits \
  --header 'Authorization: Bearer <token>'
[
  {
    "organization_number": "123456789MVA",
    "business_name": "TKP technology AS",
    "business_address": {
      "address_line": "Sommerkroveien 34",
      "postal_place": "Oslo",
      "country": "NO",
      "address_line_2": "PB 123",
      "postal_code": "0349"
    },
    "registry_address": {
      "address_line": "Sommerkroveien 34",
      "postal_place": "Oslo",
      "country": "NO",
      "address_line_2": "PB 123",
      "postal_code": "0349"
    },
    "phone_number": "+4799999999",
    "email": "contact@example.com",
    "website_url": "https://example.com"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
country
string
required

ISO 3166-1 country code

organization_number
string
required

Organization number

Response

Organization's subunits

organization_number
string
required

Company identification number

Example:

"123456789MVA"

business_name
string
required

The location's legal name

Example:

"TKP technology AS"

business_address
object

The physical location address where the business operates

registry_address
object

The official registered postal address, may differ from physical location

phone_number
string

A phone number in E.164 number formatting

Example:

"+4799999999"

email
string<email>

Email address

Example:

"contact@example.com"

website_url
string<uri>

Website URL

Example:

"https://example.com"